<?xml version="1.0" encoding="UTF-8"?>
<CDSGASREQ xmlns="http://www.ote-cr.cz/schema/cds/gasreq" id="CDSGASREQ20130510A00001" message-code="GRE" date-time="2013-05-10T11:30:47" dtd-version="1" dtd-release="1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/gasreq CDSGASREQ.xsd">
	<SenderIdentification id="27XG-JMP-NET-CZS" coding-scheme="15"/>
	<ReceiverIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<Location ext-ui="27ZG700Z70000013" date-time-from="2014-12-31T00:00:00" date-time-to="9999-12-31T00:00:00" rut-service="101"/>
</CDSGASREQ>
